#banner01 .banner__imagecontainer {
    height: 270px;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    margin: var(--banner-imagecontainer-margin);
    padding: var(--banner-imagecontainer-padding);
}        

#banner01 .banner__fullBg, #akontaktDE .banner__fullBg,  #akontaktEN .banner__fullBg {
    z-index: -1;
    top: 48px;
    left: 0;
    bottom: 0;
    width:100%;
    background-color: var(--banner-textbox-container-bgcolor );
}

#banner02 .banner__fullBg{
    z-index: -1;
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
    background-color: var(--banner-textbox-container-bgcolor );
}

.banner__textbox-container-placeHolderTopMargin{
    height: var(--banner-textbox-container-placeHolderTopMargin-height);
}

.banner__specialBackgroundColor{
    background-color: var(--banner-textbox-container-bgcolor);
}

/* special for banner03 */
.banner__fullWidthBackground{
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    background-color: white;
}

.banner_fullBleedBackground{
    position: absolute;
    top: 0;
    bottom: 0;

    left: 50%;
    width: 100vw;
    transform: translateX(-50%);
    height: 100%;
    background-color: var(--banner-textbox-container-bgcolor);
    z-index: -1;    
}

@media (min-width: 992px) {
    .banner__bg-transparent {
        background-color: transparent !important;
    }
}

.banner__imageCover{
    width:100%; 
    object-fit: cover;
    aspect-ratio: 1 / 1;
}

.banner__imageCover-mobile{
    width:100%; 
    object-fit: cover;
    height: 250px;
}

#banner__1col-offset::before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -14.2857%;
    width: 114.2857%;
    background: var(--banner-textbox-container-bgcolor);
    z-index: -1;
}

.banner_fullBleedWhiteBackground{
    position: absolute;
    bottom: 0;
    right:0;    
    width: 100vw;
    /*right: 50%;
    transform: translateX(50%);
    height: 96px;*/
    height: 100%;
    z-index: -1;
    background-image: linear-gradient(
        to bottom, 
        transparent 50px, 
        white 50px
    );
}

.banner_fullBleedWhiteBackground-mobile{
    position: absolute;
    bottom: 0;
    right:0;    
    width: 100vw;
    /*right: 50%;
    transform: translateX(50%);
    height: 96px;*/
    height: 100%;
    z-index: -1;
    background-color: white;
}

.banner_zeitstrahlColGap{
    gap: 8px;
}

@media (min-width: 992px) {
    .banner_zeitstrahlColGap{
        gap: 16px;
    }
}

.banner__fullWidth{
    width: 100vw;
    height: 100%;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}

.banner__textbox_icons{
    gap: var(--banner-textbox-icons-gap);
    margin: var(--banner-textbox-icons-margin);
    padding: var(--banner-textbox-icons-padding);
}


.banner__mobile_content_image{
    width: 100%;
    height: 270px;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    gap: var(--banner-mobile-content-image-gap);
    margin: var(--banner-mobile-content-image-margin);
    padding: var(--banner-mobile-content-image-padding);
}

.banner__mobile-textbox-icons{
    gap: var(--banner-mobile-textbox-icons-gap);
    padding: var(--banner-mobile-textbox-icons-padding);
    margin: var(--banner-mobile-textbox-icons-margin);
}

.banner__mobile-textbox-icons-list{
    gap: var(--banner-mobile-textbox-icons-list-gap);
    margin: var(--banner-mobile-textbox-icons-list-margin);
    padding: var(--banner-mobile-textbox-icons-list-padding);
}

#banner02 .banner__imagecontainer{
    background-size: cover;
    background-position: center;
    min-height: 200px;
    background-repeat: no-repeat;
    padding: var(--banner-imagecontainer-padding);
    margin: var(--banner-imagecontainer-margin);
}



/**
===================================
CONTACT BANNER
===================================
**/
.banner__contact_container{
    background-color: var(--banner-textbox-container-bgcolor);
}

.banner__contact_info_background_container {
    position: relative;
}


@media (max-width: 575px) {
    .banner__contact_info_image {
        height: 250px;
        object-fit: cover;
        object-position: top;
    }
}

@media (min-width: 576px) {
    .banner__contact_info_image {
        margin-left: 0px;
        float: left;
        width: 180px;
        height: 180px;
    }
}

@media (min-width: 768px) {
    /* Medium devices (md) */
    .banner__contact_info_image {
        margin-left: 0px;
        float: left;
        width: 210px;
        height: 210px;
    }
}

@media (min-width: 992px) {
    /* Large devices (lg) */
    .banner__contact_info_image {
        width: 250px;
        height: 250px;
    }
}

@media (min-width: 1200px) {
    /* Extra large devices (xl) */
    .banner__contact_info_image {
        width: 308px;
        height: 308px;
    }
}

@media (min-width: 1400px) {
    .banner__contact_info_image {
        width: 308px;
        height: 308px;
    }
}

a.banner__contact_email{
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

#banner03 .leftSpecialPadding{
    padding-left: 8px;
}
#banner03 .topSpecialPadding{
    padding-top: 24px;
}
#banner03 .leftSpecialTextSpacing{
    padding-left: 128px;
}
.banner__phase{
    background-color: white; 
    position: relative;
    width: 100%;
    margin: 0 0 0 0;
    padding: 0;
}
@media (max-width: 992px) {
    .banner__phase{
        margin: 0 0 48px 0;
        gap: 10px;
        padding: 12px 24px;
    ]}
}

@media (min-width: 992px) {
    #banner03 .topSpecialPadding{
        padding-top: 64px;
    }

    #banner03 .leftSpecialPadding{
        padding-left: 72px;
        max-width: 1100px;
        margin-bottom: 0;
    }
    .banner__phase{
        width: 370px;
    }
    #banner03 .leftSpecialTextSpacing{
        padding-left: 96px;
        margin-left: 16px;
    }

}

.banner-header__wrapper {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  margin-top: 80px;
}
.banner-header__textbox{
  background-color: rgba(255, 255, 255, 0.97);
}

.banner-header__blur-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  /* Hier wird der Weichzeichner eingestellt */
  filter: blur(20px); 
  /* Leichtes Vergrößern verhindert weiße Ränder durch den Blur */
  transform: scale(1.05); 
  z-index: 1;

}

.banner-header__noblur-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  z-index: 1;
}

.banner-header__fullwidth{
  position:absolute;
  width:100vw;
  height:100%;
  top:0;
  left:50%;
  transform:translateX(-50%);
  overflow:hidden;
  z-index: -1;
}
.banner-header__clearImage{
  height: 100%;
  background-size: cover;
  background-position: center;

}

.banner-header__sharp-img-mob {
  display: block; 
  height: auto;
  max-height: 400px;
  object-fit: cover;
  object-position: right;
  width: 100%;
}
.banner-header__textbox-mob{
  width: 100%;
  margin-top: -64px;
  background-color: rgba(255, 255, 255, 0.97);
}


.banner-header__icon{
  width: 35px;
  height: 35px;
  gap: 12px;
}

@media (min-width: 768px) {
  /* LG + MD */
  .banner-header__icon{
    width: 40px;
    height: 40px;
  }
}
@media (min-width: 1200px) {
  .banner-header__icon{
    width: 50px;
    height: 50px;
    gap: 12px;
  }
}


.banner-header__iconText{
    text-align: center;
    font-size: 17px;
    font-weight: 300;
    line-height: 20px;
    margin: 0;
}


@media (max-width: 577px) {
  .banner-header__iconText{
      text-align: center;
      font-size: 14px;
      font-weight: 300;
      line-height: 17px;
      margin: 0;
  }
}
